html{
    font-size: 24px;
    font-family:'Courier Prime', monospace;
}
body, ul, li {
    margin:0;
    padding:0;
}
.content{
    max-width: 1280px;
    margin: 0 auto;
}
.header__logo{
    width: 292px;
    padding-top: 61px;
    padding-bottom: 45px;
}
.header__menu{
    overflow: hidden;
    width: 100%;
    background-color: #35444f;
}
.header__menu-item{
    width:25%;
    list-style-type:none;
    float:left;
    text-align: center;
    
}
.fp{width:40%;
text-align: right;
padding-right: 2%;
box-sizing: border-box;}
.ram{
    width:15%;
}
.fls{width:20%;}
.node{width:25%;
text-align: left;
padding-left: 2%;
    box-sizing: border-box;}
.header__menu a{
    display: inline-block;
    width:100%;
    color:white;
    text-decoration: none;
    font-size: 1rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    
}
.header__menu-item:hover {
    background: #222f3a;
}

.main-block{
    width:100%;
    margin:35px 0 0 0;
    overflow: hidden;
}

.main-block__side-menu{
    width: 27%;
    float:left;
    border:black 1px solid;
}

.main-block__side-menu-item {
    display: inline-block;
    padding: 7%;
    box-sizing: border-box;
    font-size: 1rem;
    width: 100%;
    text-indent: 20px;
    list-style-type: none;

}
.main-block__side-menu-item:hover{
    background-color: #dbdbdb;
    text-indent: 50px;
}
.main-block__side-menu-item a{
    color:rgba(53, 68, 79, 255);
    text-decoration: none;
}

.main-block__imgtext-img {
    width: 69.3%;
    float:right;
}
.text {
    width: 69.3%;
    margin-left: auto;
    margin-right: 0;
    margin-top: 35px;
    margin-bottom: 35px;

}
p {
    font-size: 0.8rem;
    text-align: justify;
    padding-left: 2%;
    padding-right: 2%;
}

.footer__menu {
    overflow: hidden;
    margin:0 auto;
    width: 100%;
    background-color: #B4B7BA;
}
.footer__menu-item{
    float:left;
    list-style-type: none;
   
}
.footer a{
    text-decoration: none;
    color:#0D0D0D;
    display: inline-block;
    width:100%;
    font-size: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left:1rem;

}  
.footer a:hover {
    color: #3181A6;
    text-decoration: underline;
}
.footer__menu-item.alignright{
    float:right;
    font-size: 1rem;
    padding-right: 1rem;
}